## consolekit2 1.2.1

=== debian/changelog ===
consolekit2 (1.2.1-8) unstable; urgency=medium

  * Ensure dependency on consolekit flavour of libpolkit-gobject.
  * Add devuan version tag format to d/gbp.conf.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 Sep 2019 10:31:52 +0100

consolekit2 (1.2.1-7) unstable; urgency=medium

  [ Mark Hindley ]
  * Build-Depend on the consolekit flavour of libpolkit-gobject so that
    the correct flavour of dependency is generated in binary packages.

  [ Ralph (rrq) Ronnquist ]
  * Fix spurious breaks in po file headers. (Closes: #344)

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 18 Sep 2019 12:53:00 +0100

consolekit2 (1.2.1-6) beowulf; urgency=medium

  * version bump

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Thu, 29 Aug 2019 09:00:00 +1100

consolekit2 (1.2.1-5) unstable; urgency=medium

  * add patch for newer gettext

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 12 Aug 2019 14:00:00 +1100

consolekit2 (1.2.1-4) experimental; urgency=medium

  * set compression-level = 9

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 20 Nov 2018 01:13:03 +1300

consolekit2 (1.2.1-3) experimental; urgency=medium

  * add .gitignore with .pc to ignore quilt dir
  * add xfce-4-dev-tools as build dep
  * update lintian-overrides:
  * fix lintian-override for libconsolekit1
  * Tidy up lintian warnings
  * fix libconsolekit1 lintian-override

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sat, 17 Nov 2018 14:35:45 +1300

consolekit2 (1.2.1-2) experimental; urgency=medium

  * bump debianhelper and standards versions
  * Added Centurion_Dan as uploader and Changed-By

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 16 Nov 2018 12:53:27 +1300

consolekit2 (1.2.1-1~exp2) experimental; urgency=medium

  [ Hleb Valoshka ]
  * Add patch for udevadm path
  * Make devel packages multi-arch capable
  * Install pam config into proper location
  * Add patch for udevadm path
  * Make devel packages multi-arch capable

  [ KatolaZ ]
  * added upstream-tag
  * removed Conflicts: elogind

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 17 Jan 2018 16:16:46 +0000

consolekit2 (1.2.1-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #173)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 12 Jan 2018 15:12:02 +0300
