=== debian/control ===
Source: consolekit2
Section: admin
Priority: optional
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders:
    Hleb Valoshka <375gnu@gmail.com>,
    Daniel Reurich <daniel@centurion.net.nz>
Build-Depends: debhelper (>= 10),
               dh-exec,
               libgettextpo-dev,
               libx11-dev,
               libglib2.0-dev,
               zlib1g-dev,
               libpolkit-gobject-consolekit-1-dev,
               libdbus-1-dev,
               libdrm-dev,
               libselinux1-dev [linux-any],
               libeudev-dev | libudev-dev [linux-any],
               libacl1-dev [linux-any],
               libcgmanager-dev [linux-any],
               libevdev-dev,
               libpam0g-dev,
               xsltproc,
               xmlto,
               gtk-doc-tools,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: https://consolekit2.github.io/ConsoleKit2

Package: consolekit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libck-connector0 (= ${binary:Version}),
         dbus
Recommends: libpam-ck-connector, pm-utils
Description: framework for defining and tracking users, sessions and seats
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 It provides asynchronous notification via the system message bus.
 .
 This package provides the system daemon and tools to interact with it.

Package: libconsolekit1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: ConsoleKit base library
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides a helper library to query various ConsoleKit
 properties.

Package: libconsolekit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libconsolekit1 (= ${binary:Version}),
         ${misc:Depends}
Description: ConsoleKit base library development files
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides the development libraries and headers for
 libconsolekit1.

Package: libck-connector0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: ConsoleKit libraries
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides a convenience library which simplifies the access to
 ConsoleKit.

Package: libck-connector-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libck-connector0 (= ${binary:Version}),
         ${misc:Depends},
         libdbus-1-dev
Description: ConsoleKit development files
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides the development libraries and headers for
 libck-connector0.

Package: libpam-ck-connector
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libck-connector0 (= ${binary:Version}),
         libpam-runtime (>= 1.0.1-6)
Description: ConsoleKit PAM module
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides a PAM module which can be used for console logins.
 Graphical login managers should talk to ConsoleKit directly.
