## consolekit2 1.2.2

=== debian/changelog ===
consolekit2 (1.2.2-1~antix2) unstable; urgency=medium

  * remove dbus dependency

 -- anticapitalista <antix@operamail.com>  Mon, 11 Jan 2021 18:54:16 +0200

consolekit2 (1.2.2-1~antix1) unstable; urgency=medium

  * antiX build of latest upstream

 -- anticapitalista <antix@operamail.com>  Sun, 03 Jan 2021 18:35:59 +0200

consolekit2 (1.2.1-8~antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sat, 07 Mar 2020 12:40:50 +0200

consolekit2 (1.2.1-8~beowulf1) unstable; urgency=medium

  * Rebuild for beowulf.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 Sep 2019 13:01:22 +0100
