=== debian/control ===
--- 
+++ 
@@ -31,8 +31,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libck-connector0 (= ${binary:Version}),
-         dbus
+         libck-connector0 (= ${binary:Version})
 Recommends: libpam-ck-connector, pm-utils
 Description: framework for defining and tracking users, sessions and seats
  ConsoleKit is a system daemon for tracking what users are logged
