## consolekit2 1.2.4

=== debian/changelog ===
consolekit2 (1.2.4-1~antix2) unstable; urgency=medium

  * update for ltest sid libs

 -- anticapitalista <antix@operamail.com>  Fri, 14 Oct 2022 05:44:11 -0400

consolekit2 (1.2.4-1~antix1) unstable; urgency=medium

  * antiX build of latest upstream

 -- anticapitalista <antix@operamail.com>  Mon, 07 Mar 2022 08:34:19 +0200
