=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: consolekit2
 Section: admin
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Uploaders:
     Hleb Valoshka <375gnu@gmail.com>,
     Daniel Reurich <daniel@centurion.net.nz>
