=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = --enable-libudev \
	--enable-udev-acl \
	--enable-libcgmanager \
	--enable-inotify
endif

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS) \
		--libexecdir="\$$(prefix)/lib/ConsoleKit" \
		--with-rundir=/run \
		--with-xinitrc-dir=/etc/X11/Xsession.d \
		--enable-polkit \
		--enable-libevdev \
		--enable-libdrm \
		--enable-libselinux \
		--enable-pam-module \
		--with-pid-file=/run/console-kit-daemon.pid \
		--without-systemdsystemunitdir \
		--enable-docbook-docs \
		--enable-gtk-doc \
		--with-pam-module-dir=/lib/$(DEB_HOST_MULTIARCH)/security

override_dh_install:
	# la files are not required any more
	rm debian/tmp/lib/*/security/pam_ck_connector.la \
	   debian/tmp/usr/lib/*/libck-connector.la \
	   debian/tmp/usr/lib/*/libconsolekit.la
	# end user doesn't need these files
	rm debian/tmp/usr/sbin/ck-log-system-restart \
	   debian/tmp/usr/sbin/ck-log-system-start \
	   debian/tmp/usr/sbin/ck-log-system-stop
	dh_install

override_dh_missing:
	dh_missing --list-missing
