=== debian/watch ===
version=3
https://github.com/ConsoleKit2/ConsoleKit2/releases/ \
/ConsoleKit2/ConsoleKit2/releases/download/.*/ConsoleKit2-(\d\.\d\.\d)\.tar\.(?:bz2|gz)
