## consolekit2 1.2.6

=== debian/changelog ===
consolekit2 (1.2.6-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Improve cross building: Fix spelling of NOCONFIGURE. (Closes: #1057419)

  [ Mark Hindley ]
  * d/control: bump Standards Version (no changes).
  * Move files in aliased locations to /usr. (Closes: #1073762)
  * Run wrap-and-sort -t.
  * d/copyright: add missing field (lintian).

 -- Mark Hindley <leepen@debian.org>  Tue, 18 Jun 2024 14:18:14 +0100

consolekit2 (1.2.6-3) unstable; urgency=medium

  * License appstream metainfo as FSFAP.
  * d/control: libevdev-dev is linux only, fixes build on Hurd. Patch from
    Svante Signell <svante.signell@gmail.com> with thanks. (Closes: #1056049).

 -- Mark Hindley <leepen@debian.org>  Thu, 16 Nov 2023 12:42:48 +0000

consolekit2 (1.2.6-2) unstable; urgency=medium

  * d/copyright: wrap overlong line.
  * d/control: Fix libudev-dev Build-Depends.
  * d/shlibs.local: delete, producing (currently) unsatisfiable dependency
    on libpolkit-gobject-consolekit-1-0.

 -- Mark Hindley <leepen@debian.org>  Tue, 07 Nov 2023 17:27:10 +0000

consolekit2 (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * d/gbp.conf: adjust upstream-tag for direct merge.
  * Prepare to upload to Debian.
  * d/patches:
    - drop patch fixed upstream and renumber.
    - disable broken gtkdoc-check.
  * d/control:
    - bump Standards Version (no changes).
    - build with libpolkit-gobject-1-dev.
  * d/watch: fix and update to version 4.
  * d/copyright: update.
  * libconsolekit-dev: add new Consolekit/sd-login.h.
  * Provide appstream metadata and remove lintian override.
  * Move system dbus policy to /usr/share/dbus-1/system.d (lintian).

 -- Mark Hindley <leepen@debian.org>  Mon, 06 Nov 2023 07:54:11 +0000

consolekit2 (1.2.4-2) unstable; urgency=medium

  * Run autogen.sh in dh_autoreconf stanza.
  * d/rules: remove obsolete --enable-inotify, now autodetected.
  * Cherry pick upstream patch to fix gtk-doc make check.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Mar 2023 13:08:01 +0000

consolekit2 (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4.
  * d/control:
     - add missing comma.
     - Bump Standards version (no changes).
  * Refresh patches.
  * Remove generated files that are not present upstream.
  * d/rules:
    - cleanup override_dh_autoreconf.
    - ensure DEB_HOST_* variables are set.
    - hack to work around failing gtk-doc test.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Nov 2022 13:20:51 +0000

consolekit2 (1.2.1-9) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/control: add Vcs-* fields.
  * d/control: add Origin: Devuan.
  * d/control: use debhelper-compat 13.
  * Build without libcgmanager.
  * Ensure autotools are updated before building.
  * d/rules: remove override of dh_missing.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 28 Jul 2022 13:20:15 +0100
