=== debian/control ===
Source: consolekit2
Section: admin
Priority: optional
Maintainer:     Mark Hindley <leepen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               gtk-doc-tools,
               libacl1-dev [linux-any],
               libdbus-1-dev,
               libdrm-dev,
               libevdev-dev [linux-any],
               libgettextpo-dev,
               libglib2.0-dev,
               libpam0g-dev,
               libpolkit-gobject-1-dev,
               libselinux1-dev [linux-any],
               libudev-dev [linux-any],
               libx11-dev,
               pkgconf,
               systemd-dev,
               xfce4-dev-tools,
               xmlto,
               xsltproc,
               zlib1g-dev,
Standards-Version: 4.7.0
Homepage: https://consolekit2.github.io/ConsoleKit2
Vcs-Git: https://git.devuan.org/devuan/ConsoleKit2.git -b debian
Vcs-Browser: https://git.devuan.org/devuan/ConsoleKit2

Package: consolekit
Architecture: any
Depends: dbus,
         libck-connector0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libpam-ck-connector, pm-utils,
Description: framework for defining and tracking users, sessions and seats
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 It provides asynchronous notification via the system message bus.
 .
 This package provides the system daemon and tools to interact with it.

Package: libconsolekit1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: ConsoleKit base library
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides a helper library to query various ConsoleKit
 properties.

Package: libconsolekit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: libconsolekit1 (= ${binary:Version}), ${misc:Depends},
Description: ConsoleKit base library development files
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides the development libraries and headers for
 libconsolekit1.

Package: libck-connector0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: ConsoleKit libraries
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides a convenience library which simplifies the access to
 ConsoleKit.

Package: libck-connector-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libck-connector0 (= ${binary:Version}), libdbus-1-dev, ${misc:Depends},
Description: ConsoleKit development files
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides the development libraries and headers for
 libck-connector0.

Package: libpam-ck-connector
Architecture: any
Multi-Arch: same
Depends: libck-connector0 (= ${binary:Version}),
         libpam-runtime (>= 1.0.1-6),
         ${misc:Depends},
         ${shlibs:Depends},
Description: ConsoleKit PAM module
 ConsoleKit is a system daemon for tracking what users are logged
 into the system and how they interact with the computer (e.g.
 which keyboard and mouse they use).
 .
 This package provides a PAM module which can be used for console logins.
 Graphical login managers should talk to ConsoleKit directly.
