=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,22 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+include /usr/share/dpkg/architecture.mk
 
 %:
 	dh $@ --with autoreconf
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 CONFFLAGS = --enable-libudev \
-	--enable-udev-acl \
-	--enable-libcgmanager \
-	--enable-inotify
+	--enable-udev-acl
 endif
+
+override_dh_autoreconf:
+	# As XDT macros are present in configure.ac, plain dh_autoreconf runs
+	# xdt-autogen, see #893746; but that invokes glib-gettextize which creates an
+	# incompatible po/Makefile.in.in.  So ensure ./autogen.sh itself is run.
+	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFFLAGS) \
@@ -27,11 +33,11 @@
 		--without-systemdsystemunitdir \
 		--enable-docbook-docs \
 		--enable-gtk-doc \
-		--with-pam-module-dir=/lib/$(DEB_HOST_MULTIARCH)/security
+		--with-pam-module-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security
 
 override_dh_install:
 	# la files are not required any more
-	rm debian/tmp/lib/*/security/pam_ck_connector.la \
+	rm debian/tmp/usr/lib/*/security/pam_ck_connector.la \
 	   debian/tmp/usr/lib/*/libck-connector.la \
 	   debian/tmp/usr/lib/*/libconsolekit.la
 	# end user doesn't need these files
@@ -39,6 +45,3 @@
 	   debian/tmp/usr/sbin/ck-log-system-start \
 	   debian/tmp/usr/sbin/ck-log-system-stop
 	dh_install
-
-override_dh_missing:
-	dh_missing --list-missing
